Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
66168Fedora 19 : postgresql-9.2.4-1.fc19 (2013-6148)NessusFedora Local Security Checks4/22/20131/11/2021
high
65841FreeBSD : PostgreSQL -- anonymous remote access data corruption vulnerability (3f332f16-9b6b-11e2-8fe9-08002798f6ff)NessusFreeBSD Local Security Checks4/8/20131/6/2021
high
69737Amazon Linux AMI : postgresql9 (ALAS-2013-178)NessusAmazon Linux Local Security Checks9/4/20134/18/2018
high
74962openSUSE Security Update : postgresql92 (openSUSE-SU-2013:0628-1)NessusSuSE Local Security Checks6/13/20141/19/2021
high
65829SuSE 11.2 Security Update : PostgreSQL (SAT Patch Number 7585)NessusSuSE Local Security Checks4/7/20131/19/2021
high
69932Mac OS X : OS X Server < 2.2.2 Multiple VulnerabilitiesNessusMacOS X Local Security Checks9/17/20137/14/2018
high
74963openSUSE Security Update : postgresql91 (openSUSE-SU-2013:0627-1)NessusSuSE Local Security Checks6/13/20141/19/2021
high
65818Ubuntu 8.04 LTS / 10.04 LTS / 11.10 / 12.04 LTS / 12.10 : postgresql-8.3, postgresql-8.4, postgresql-9.1 vulnerabilities (USN-1789-1)NessusUbuntu Local Security Checks4/5/20139/19/2019
high
69878Mac OS X Multiple Vulnerabilities (Security Update 2013-004)NessusMacOS X Local Security Checks9/13/20137/14/2018
critical
65827Fedora 18 : postgresql-9.2.4-1.fc18 (2013-4951)NessusFedora Local Security Checks4/7/20131/11/2021
high
65828Fedora 17 : postgresql-9.1.9-1.fc17 (2013-5000)NessusFedora Local Security Checks4/7/20131/11/2021
high
65857PostgreSQL 9.1 < 9.1.9 / 9.2 < 9.2.4 Denial of ServiceNessusDatabases4/8/201311/15/2018
medium
77459GLSA-201408-15 : PostgreSQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/30/20141/6/2021
high
66154Mandriva Linux Security Advisory : postgresql (MDVSA-2013:142)NessusMandriva Local Security Checks4/20/20131/6/2021
high
69877Mac OS X 10.8.x < 10.8.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks9/13/20137/14/2018
critical
6744PostgreSQL < 9.1.9 / 9.2.4 Multiple VulnerabilitiesNessus Network MonitorDatabase4/5/20133/6/2019
medium
8008Mac OS X 10.8 < 10.8.5 Multiple Vulnerabilities (Security Update 2013-004)Nessus Network MonitorWeb Clients9/16/20133/6/2019
critical